LDSTechForumProjects

User talk:Ldmholla

I have a iPad 4 I have been using the gospel library in the last three weeks I haven't been able to use it because of an error that came up on the screen apple did an upgrade iOS 6.3.4 I think. What do you think? Thanks Mike.

First of all, you posted your question in Talk:Projects. If you do want to ask a question on this wiki, please make sure that you ask it in a relevant place. Your question has nothing to do with "Projects," so I moved your question to your User Talk page. Your question might have been more relevant to the Gospel Library support - iPad article, but that article describes how to ask questions (and it isn't by asking them in the Discussion page).
Second, you'll be much better off asking such questions in the iPhone/iPad Gospel Library section of the LDSTech Forum. There's a lot more traffic in the Forum than on the Wiki, so you'll get more prompt and helpful answers there. Or you can use the email address noted in the support article I linked to above. -- Aebrown (talk) 15:31, 15 April 2013 (MDT)
This page was last modified on 15 April 2013, at 15:31.

Note: Content found in this wiki may not always reflect official Church information. See Terms of Use.